prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${exec_prefix}/include/ubuntu/download_manager

Name: ubuntu-download-manager-client
Description: Client Ubuntu Download Manager lib
Version: 1.2.0
Libs: -L${libdir} -lubuntu-download-manager-client
Requires: Qt5Core Qt5DBus
Cflags:  -I${includedir}
